.section-candidature {padding-top: 30px; padding-bottom: 50px; background-position: 0%; position: relative;background-color: #F2F5FF;}
.section-candidature.motif-right-bg {background-image: url(/wp-content/uploads/sites/2/2023/09/bloc-candidature.svg); background-position: right bottom; background-repeat: no-repeat; background-size: 200px; }
.section-candidature h2 {color: var(--couleur-secondaire); margin-bottom: 20px; text-align: center;}
.section-candidature>div {flex-direction: column;}
.form-candidature {max-width: 560px; padding: 40px; background-color: white; border-radius: 20px;}
.form-candidature .gform_fields label {color: var(--couleur-form-input);line-height: 30px;}

.form-candidature .gform-body .gform_fields, .form-digiforma form {display: flex; flex-wrap: wrap;}
.form-candidature .gform-body .gform_fields>div, .form-digiforma form>div{margin: 8px;}
 .form-digiforma .input-standard select{width: 100%;}
/*.form-candidature input, .form-candidature select, .form-candidature textarea {border: 1px solid var(--couleur-secondaire-light); border-radius: 15px; font-size: 18px; color: var(--couleur-secondaire-light); padding: 14px 32px; font-weight: 400;  font-family: 'roboto', sans-serif !important;}*/
.form-candidature input:focus-visible, .form-candidature select:focus-visible,.form-candidature textarea:focus-visible  {outline: 1px solid var(--couleur-secondaire-light);}
.form-candidature .gfield:nth-child(-n + 4) label, .form-candidature .gform_fileupload_rules, .form-candidature span {display: none;}
/*.form-candidature .gform_fields .gfield:nth-child(5), .form-candidature .gform_fields .gfield:nth-child(6) {width: 100%;}*/
/*.form-candidature .gform_fields .gfield:nth-child(5) input, .form-candidature .gform_fields .gfield:nth-child(6) input {width: 100%; background-color: #19529d4D; border: 1px dashed var(--couleur-secondaire); color: transparent; transition: all 200ms ease-in-out;}*/
.form-candidature .gform_fields .gfield:nth-child(5) input:hover, .form-candidature .gform_fields .gfield:nth-child(6) input:hover {background-color: #19529d33;}
/*.form-candidature .gform_fields textarea, .form-candidature .gform_fields .gfield:nth-child(-n + 4) input  {width: calc(100% - 64px)}*/
/*.form-candidature .gform_fields textarea, .form-candidature .gform_fields .gfield:nth-child(-n + 4) input  {width: 100%}*/
.form-candidature input[type="submit"] {  cursor: pointer;color: var(--couleur-blanc); background-color: var(--couleur-focus); padding: 20px 40px; border-radius: 15px; text-transform: uppercase; font-size: 14px; font-weight: 600; transition: all 250ms ease-in-out; border: 1px solid var(--couleur-focus); width: 100%; margin-top: 20px;}
.form-candidature input[type="submit"]:hover { background-color: var(--couleur-blanc); border-color: var(--couleur-focus); color: var(--couleur-focus);}
.form-candidature input::file-selector-button { background: transparent !important; border: none !important; text-transform: uppercase; color: var(--couleur-principale); font-weight: 500; font-size: 14px;}
/*.form-candidature label {font-size: 16px; color: var(--couleur-secondaire-light); padding-bottom: 6px; display: block;}*/
.form-candidature input[type="file"]{color: var(--couleur-principale);}

@media screen and (min-width: 768px) {

/*.form-candidature .gfield:nth-child(-n + 4) {min-width: calc(50% - 15px); flex: 1;}*/
.section-candidature.motif-right-bg {background-size: 400px;}
.section-candidature h2 {margin-bottom: 60px;}
.section-candidature {padding-top: 110px; padding-bottom: 110px;}

}